#stacks_in_3140_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3140_page11 {
	padding:  8px;
}
#stacks_in_3142_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3142_page11 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_3142_page11 #jwresp_col2_stacks_in_3142_page11{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_3142_page11 #jwresp_col1_stacks_in_3142_page11,#stacks_in_3142_page11 #jwresp_col2_stacks_in_3142_page11{width:100%;float:none;display:block}#stacks_in_3142_page11 #jwresp_col1_stacks_in_3142_page11{margin-bottom:15px}}
#stacks_in_3159_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3159_page11 {
	padding:  8px;
}
#stacks_in_3167_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3167_page11 {
	padding:  8px;
}
#stacks_in_3183_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3183_page11 {
	padding:  8px;
}
#stacks_in_3199_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3199_page11 {
	padding:  8px;
}
#stacks_in_3151_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3151_page11 {
	padding:  8px;
}
#stacks_in_3191_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3191_page11 {
	padding:  8px;
}
#stacks_in_3215_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3215_page11 {
	padding:  8px;
}
#stacks_in_3231_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3231_page11 {
	padding:  8px;
}
#stacks_in_3223_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3223_page11 {
	padding:  8px;
}
#stacks_in_3239_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3239_page11 {
	padding:  8px;
}
#stacks_in_941_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_941_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_948_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_948_page11 {
	padding:  8px;
}
#stacks_in_2628_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2628_page11 .jwresp_col{float:none} #stacks_in_2628_page11 #jwresp_col2_stacks_in_2628_page11{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_2628_page11 #jwresp_col1_stacks_in_2628_page11,#stacks_in_2628_page11 #jwresp_col3_stacks_in_2628_page11{width:32%}#stacks_in_2628_page11 #jwresp_col1_stacks_in_2628_page11{float:left}#stacks_in_2628_page11 #jwresp_col3_stacks_in_2628_page11{float:right} @media screen and (max-width:770px){#stacks_in_2628_page11 #jwresp_col1_stacks_in_2628_page11,#stacks_in_2628_page11 #jwresp_col3_stacks_in_2628_page11{margin-bottom:20px}#stacks_in_2628_page11 #jwresp_col1_stacks_in_2628_page11{width:49%}#stacks_in_2628_page11 #jwresp_col3_stacks_in_2628_page11{width:49%}#stacks_in_2628_page11 #jwresp_col2_stacks_in_2628_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_2628_page11 #jwresp_col1_stacks_in_2628_page11,#stacks_in_2628_page11 #jwresp_col3_stacks_in_2628_page11,#stacks_in_2628_page11 #jwresp_col2_stacks_in_2628_page11{float:none;width:100%;display:block}#stacks_in_2628_page11 #jwresp_col1_stacks_in_2628_page11,#stacks_in_2628_page11 #jwresp_col3_stacks_in_2628_page11{margin-bottom:20px}} 
#stacks_in_1178_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_1178_page11 {
	padding:  8px;
}
#stacks_in_2594_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_2594_page11 {
	padding:  8px;
}
#stacks_in_952_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_952_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_980_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_980_page11 {
	padding:  8px;
}
#stacks_in_2760_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2760_page11 .jwresp_col{float:none} #stacks_in_2760_page11 #jwresp_col2_stacks_in_2760_page11{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_2760_page11 #jwresp_col1_stacks_in_2760_page11,#stacks_in_2760_page11 #jwresp_col3_stacks_in_2760_page11{width:32%}#stacks_in_2760_page11 #jwresp_col1_stacks_in_2760_page11{float:left}#stacks_in_2760_page11 #jwresp_col3_stacks_in_2760_page11{float:right} @media screen and (max-width:770px){#stacks_in_2760_page11 #jwresp_col1_stacks_in_2760_page11,#stacks_in_2760_page11 #jwresp_col3_stacks_in_2760_page11{margin-bottom:20px}#stacks_in_2760_page11 #jwresp_col1_stacks_in_2760_page11{width:49%}#stacks_in_2760_page11 #jwresp_col3_stacks_in_2760_page11{width:49%}#stacks_in_2760_page11 #jwresp_col2_stacks_in_2760_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_2760_page11 #jwresp_col1_stacks_in_2760_page11,#stacks_in_2760_page11 #jwresp_col3_stacks_in_2760_page11,#stacks_in_2760_page11 #jwresp_col2_stacks_in_2760_page11{float:none;width:100%;display:block}#stacks_in_2760_page11 #jwresp_col1_stacks_in_2760_page11,#stacks_in_2760_page11 #jwresp_col3_stacks_in_2760_page11{margin-bottom:20px}} 
#stacks_in_1186_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_1186_page11 {
	padding:  8px;
}
#stacks_in_988_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_988_page11 {
	padding:  8px;
}
#stacks_in_955_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_955_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_2578_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_2578_page11 {
	padding:  8px;
}
#stacks_in_2724_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2724_page11 .jwresp_col{float:none} #stacks_in_2724_page11 #jwresp_col2_stacks_in_2724_page11{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_2724_page11 #jwresp_col1_stacks_in_2724_page11,#stacks_in_2724_page11 #jwresp_col3_stacks_in_2724_page11{width:32%}#stacks_in_2724_page11 #jwresp_col1_stacks_in_2724_page11{float:left}#stacks_in_2724_page11 #jwresp_col3_stacks_in_2724_page11{float:right} @media screen and (max-width:770px){#stacks_in_2724_page11 #jwresp_col1_stacks_in_2724_page11,#stacks_in_2724_page11 #jwresp_col3_stacks_in_2724_page11{margin-bottom:20px}#stacks_in_2724_page11 #jwresp_col1_stacks_in_2724_page11{width:49%}#stacks_in_2724_page11 #jwresp_col3_stacks_in_2724_page11{width:49%}#stacks_in_2724_page11 #jwresp_col2_stacks_in_2724_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_2724_page11 #jwresp_col1_stacks_in_2724_page11,#stacks_in_2724_page11 #jwresp_col3_stacks_in_2724_page11,#stacks_in_2724_page11 #jwresp_col2_stacks_in_2724_page11{float:none;width:100%;display:block}#stacks_in_2724_page11 #jwresp_col1_stacks_in_2724_page11,#stacks_in_2724_page11 #jwresp_col3_stacks_in_2724_page11{margin-bottom:20px}} 
#stacks_in_1194_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_1194_page11 {
	padding:  8px;
}
#stacks_in_996_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_996_page11 {
	padding:  8px;
}
#stacks_in_958_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_958_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_4705_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_4705_page11 {
	padding:  8px;
}
#stacks_in_882_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_882_page11 .jwresp_col{float:none} #stacks_in_882_page11 #jwresp_col2_stacks_in_882_page11{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_882_page11 #jwresp_col1_stacks_in_882_page11,#stacks_in_882_page11 #jwresp_col3_stacks_in_882_page11{width:32%}#stacks_in_882_page11 #jwresp_col1_stacks_in_882_page11{float:left}#stacks_in_882_page11 #jwresp_col3_stacks_in_882_page11{float:right} @media screen and (max-width:770px){#stacks_in_882_page11 #jwresp_col1_stacks_in_882_page11,#stacks_in_882_page11 #jwresp_col3_stacks_in_882_page11{margin-bottom:20px}#stacks_in_882_page11 #jwresp_col1_stacks_in_882_page11{width:49%}#stacks_in_882_page11 #jwresp_col3_stacks_in_882_page11{width:49%}#stacks_in_882_page11 #jwresp_col2_stacks_in_882_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_882_page11 #jwresp_col1_stacks_in_882_page11,#stacks_in_882_page11 #jwresp_col3_stacks_in_882_page11,#stacks_in_882_page11 #jwresp_col2_stacks_in_882_page11{float:none;width:100%;display:block}#stacks_in_882_page11 #jwresp_col1_stacks_in_882_page11,#stacks_in_882_page11 #jwresp_col3_stacks_in_882_page11{margin-bottom:20px}} 
#stacks_in_1012_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_1012_page11 {
	padding:  8px;
}
#stacks_in_6361_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6361_page11 .jwresp_col{float:none} #stacks_in_6361_page11 #jwresp_col2_stacks_in_6361_page11{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_6361_page11 #jwresp_col1_stacks_in_6361_page11,#stacks_in_6361_page11 #jwresp_col3_stacks_in_6361_page11{width:32%}#stacks_in_6361_page11 #jwresp_col1_stacks_in_6361_page11{float:left}#stacks_in_6361_page11 #jwresp_col3_stacks_in_6361_page11{float:right} @media screen and (max-width:770px){#stacks_in_6361_page11 #jwresp_col1_stacks_in_6361_page11,#stacks_in_6361_page11 #jwresp_col3_stacks_in_6361_page11{margin-bottom:20px}#stacks_in_6361_page11 #jwresp_col1_stacks_in_6361_page11{width:49%}#stacks_in_6361_page11 #jwresp_col3_stacks_in_6361_page11{width:49%}#stacks_in_6361_page11 #jwresp_col2_stacks_in_6361_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6361_page11 #jwresp_col1_stacks_in_6361_page11,#stacks_in_6361_page11 #jwresp_col3_stacks_in_6361_page11,#stacks_in_6361_page11 #jwresp_col2_stacks_in_6361_page11{float:none;width:100%;display:block}#stacks_in_6361_page11 #jwresp_col1_stacks_in_6361_page11,#stacks_in_6361_page11 #jwresp_col3_stacks_in_6361_page11{margin-bottom:20px}} 
#stacks_in_6375_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_6375_page11 {
	padding:  8px;
}
#stacks_in_964_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_964_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_1020_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_1020_page11 {
	padding:  8px;
}
#stacks_in_4695_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4695_page11 .jwresp_col{float:none} #stacks_in_4695_page11 #jwresp_col2_stacks_in_4695_page11{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_4695_page11 #jwresp_col1_stacks_in_4695_page11,#stacks_in_4695_page11 #jwresp_col3_stacks_in_4695_page11{width:32%}#stacks_in_4695_page11 #jwresp_col1_stacks_in_4695_page11{float:left}#stacks_in_4695_page11 #jwresp_col3_stacks_in_4695_page11{float:right} @media screen and (max-width:770px){#stacks_in_4695_page11 #jwresp_col1_stacks_in_4695_page11,#stacks_in_4695_page11 #jwresp_col3_stacks_in_4695_page11{margin-bottom:20px}#stacks_in_4695_page11 #jwresp_col1_stacks_in_4695_page11{width:49%}#stacks_in_4695_page11 #jwresp_col3_stacks_in_4695_page11{width:49%}#stacks_in_4695_page11 #jwresp_col2_stacks_in_4695_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_4695_page11 #jwresp_col1_stacks_in_4695_page11,#stacks_in_4695_page11 #jwresp_col3_stacks_in_4695_page11,#stacks_in_4695_page11 #jwresp_col2_stacks_in_4695_page11{float:none;width:100%;display:block}#stacks_in_4695_page11 #jwresp_col1_stacks_in_4695_page11,#stacks_in_4695_page11 #jwresp_col3_stacks_in_4695_page11{margin-bottom:20px}} 
#stacks_in_4713_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_4713_page11 {
	padding:  8px;
}
#stacks_in_6343_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6343_page11 .jwresp_col{float:none} #stacks_in_6343_page11 #jwresp_col2_stacks_in_6343_page11{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_6343_page11 #jwresp_col1_stacks_in_6343_page11,#stacks_in_6343_page11 #jwresp_col3_stacks_in_6343_page11{width:32%}#stacks_in_6343_page11 #jwresp_col1_stacks_in_6343_page11{float:left}#stacks_in_6343_page11 #jwresp_col3_stacks_in_6343_page11{float:right} @media screen and (max-width:770px){#stacks_in_6343_page11 #jwresp_col1_stacks_in_6343_page11,#stacks_in_6343_page11 #jwresp_col3_stacks_in_6343_page11{margin-bottom:20px}#stacks_in_6343_page11 #jwresp_col1_stacks_in_6343_page11{width:49%}#stacks_in_6343_page11 #jwresp_col3_stacks_in_6343_page11{width:49%}#stacks_in_6343_page11 #jwresp_col2_stacks_in_6343_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6343_page11 #jwresp_col1_stacks_in_6343_page11,#stacks_in_6343_page11 #jwresp_col3_stacks_in_6343_page11,#stacks_in_6343_page11 #jwresp_col2_stacks_in_6343_page11{float:none;width:100%;display:block}#stacks_in_6343_page11 #jwresp_col1_stacks_in_6343_page11,#stacks_in_6343_page11 #jwresp_col3_stacks_in_6343_page11{margin-bottom:20px}} 
#stacks_in_2547_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_2547_page11 {
	padding:  8px;
}
#stacks_in_970_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_970_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_2672_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_2672_page11 {
	padding:  8px;
}
#stacks_in_2654_page11 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2654_page11 .jwresp_col{float:none} #stacks_in_2654_page11 #jwresp_col2_stacks_in_2654_page11{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_2654_page11 #jwresp_col1_stacks_in_2654_page11,#stacks_in_2654_page11 #jwresp_col3_stacks_in_2654_page11{width:32%}#stacks_in_2654_page11 #jwresp_col1_stacks_in_2654_page11{float:left}#stacks_in_2654_page11 #jwresp_col3_stacks_in_2654_page11{float:right} @media screen and (max-width:770px){#stacks_in_2654_page11 #jwresp_col1_stacks_in_2654_page11,#stacks_in_2654_page11 #jwresp_col3_stacks_in_2654_page11{margin-bottom:20px}#stacks_in_2654_page11 #jwresp_col1_stacks_in_2654_page11{width:49%}#stacks_in_2654_page11 #jwresp_col3_stacks_in_2654_page11{width:49%}#stacks_in_2654_page11 #jwresp_col2_stacks_in_2654_page11{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_2654_page11 #jwresp_col1_stacks_in_2654_page11,#stacks_in_2654_page11 #jwresp_col3_stacks_in_2654_page11,#stacks_in_2654_page11 #jwresp_col2_stacks_in_2654_page11{float:none;width:100%;display:block}#stacks_in_2654_page11 #jwresp_col1_stacks_in_2654_page11,#stacks_in_2654_page11 #jwresp_col3_stacks_in_2654_page11{margin-bottom:20px}} 
#stacks_in_1204_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_1204_page11 {
	padding:  8px;
}
#stacks_in_973_page11 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_973_page11 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_3397_page11 .heightstackhiclass
{
	display: block;
	/* DeFliGra */

 
	height: 20px;
	overflow: hidden;
 




}

#stacks_in_3397_page11 {
	padding:  8px;
}
